/*
Theme Name:     oyaryoku
Author:         Yuichi Kageyama
Description:    
Template:       twentyten
Version:		0.1.0
*/

@import url("../twentyten/style.css");

/* Reset */
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em {
	text-decoration: none;
}

/* =投稿記事の見出し下、投稿者と日付け。記事下のカテゴリを消す
-------------------------------------------------------------- */
.entry-utility,
.entry-meta {
    display: none;
}

/* ----------------------------------------------------
 *	layout
 * --------------------------------------------------- */

#container {
	float: left;
	margin: 0 -356px 0 0;
	width: 100%;
}
#content {
	margin: 20px 356px 0 30px;
}

#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 300px;
	margin: 20px auto;
	padding: 0px 30px 0px 0px;
}
#secondary {
	clear: right;
	padding-bottom: 40px;
}


/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 920px;
}

/* ----------------------------------------------------
 *	Fonts
 * --------------------------------------------------- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", arial, helvetica, clean, sans-serif;
}

p {
	font-size:14px;
	line-height: 1.7em;
	color: #000;
	margin: 0px;
	padding: 0px;
}

p.m_txt {
	font-size:14px;
	line-height: 1.5em;
	margin: 0px;
	padding: 0 4px 0 4px;
}

p.small_txt {
	font-size:13px;
	line-height: 1.5em;
	margin: 0px;
	padding: 0 4px 0 4px;
}

.title-bar {
	margin-top: 10px;
	margin-bottom: 16px;
}

.touroku-title-bar {
	margin-top: 0px;
	margin-bottom: 16px;
}

h1 {
	font-size:28px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #000;
}

h2 {
	font-size:24px;
	font-weight: bold;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	color: #aaaaaa;
}

h3 {
	font-size:22px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3.link_title {
	font-size: 16px;
	font-weight: 600;
	padding: 5px 10px 4px 15px;
	background: #ffde5a;
	text-shadow: 1px 1px 0px #ffec9f;
	border: solid 1px #fbca2f;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-top: -10px;
}

h4 {
	font-size:20px;
	font-weight: bold;
	margin: 0;
}

h5 {
	font-size:16px;
	font-weight: bold;
}

h5.kouen_title {
	padding: 2px 10px 2px 8px;
	background: #ddf2fc;
	border: solid 1px #83bbd9;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

h5.rensai_name {
	font-size:16px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 4px 10px 2px 12px;
	background: #ffd450;
	-moz-border-radius: 16px;
	-khtml-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
}

h5.oyachan {
	font-size:16px;
	font-weight: bold;
	padding: 4px 10px 2px 12px;
	background: #ffd450;
	-moz-border-radius: 16px;
	-khtml-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	margin-top: 30px !important;
}

input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
ul {
	list-style: none;
}


/* ----------------------------------------------------
 *	Structure
 * --------------------------------------------------- */
body {
	background-color: #fffbdc;
}

#wrapper {
	width: 980px;
	margin: 0px auto 0 auto;
	padding: 0;
	background: #fff;
	border-top: solid 5px #ff9000;
	border-left: solid 1px #dbdcd8;
	border-right: solid 1px #dbdcd8;
}

#main {
	width: 980px;
	padding: 0px;
	margin-top: 0px;
	background-color: #fff;
}

div.menu,
#colophon,
#branding {
	width: 980px;
}

/* =Global Elements
-------------------------------------------------------------- */
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-top: 16px;
	margin-bottom: 12px;
}


/* =Header
----------------------------------------------- */

#header {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}

#musthead {
	width: 920px;
}

#headtitle {
	width: 920px;
	margin: 0 auto;
}

#branding {
	width: 920px;
	background:#fff;
	float: none;
}

#site-title {
	width: 100px;
	text-align: left;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


/* 検索フォーム */
#site-serch {
	clear: right;
	float: right;
	font-style: italic;
	margin: 0px auto 0px auto;
	padding: 14px 0px 10px 10px;
	background: #fff;
	text-align: right !important;
}
 
#s {/* This keeps the search inputs in line */
	width: 160px;
	margin-top: 4px;
	margin-right: 4px;
	background: #efefef;
}

/* This is the custom header image */
#branding img {
	clear: both;
	text-align: center;
	border-top: none;
	border-bottom: none;
	display: block;
	margin: 0 auto;
	padding: 0;
	float: none;
}

#snsbt {
	padding: 0px 0 5px 0;
	text-align: right !important;
}

#site_exp {
	text-align: right !important;
	float: right;
}

/* =Menu
-------------------------------------------------------------- */

/* Menuのラップ */
#access {
	display: block;
	float: left;
	margin: 0 auto 20px auto;
	background: #fff;
	width: 920px;
	border-top: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 3px #ff8400;
}
/* ulのラップ */
#access .menu-header,
div.menu {
	font-size: 14px;
	font-weight: bold;
	margin: 0 auto;
	width: 980px;
}
/* Menuのul */
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
/* Menuのli */
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
/* Menuのリンクスタイル */
#access a {
	color: #000;
	display: block;
	line-height: 35px;
	padding: 3px 15px 2px 15px;
	text-decoration: none;
}
/* サブメニューのul */
#access ul.sub-menu {
	margin-top: 2px; /* メインナビの高さを増やしたぶん、サブメニューの表示位置を下にずらす */
	border-top: solid 1px #e5e5e5; /* サブメニューの間のボーダーの二重化防止 */
}
/* サブメニューのli */
#access ul ul li {
	min-width: 180px;
	font-size: 13px;
	text-align: left;
}
/* サブサブメニューのul? */
#access ul ul ul {
	left: 100%;
	top: 0;
}
/* サブメニューulのリンクスタイル */
#access ul ul a {
	background: #fff;
	color: #000;
	line-height: 0.8em;
	padding: 12px;
	width: 160px;
	height: auto;
	border-left: solid 1px #e5e5e5;
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#access li:hover > a {
	background: #fff9a0;
	color: #000;
}
#access ul ul :hover > a {
	background: #fff9a0;
	color: #000;
	border-bottom: solid 1px #e5e5e5;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a{
	color: #fff;
	background: #ff8400;
}
#access ul li.current-menu-ancestor > a {
	color: #fff;
	background: #ff8400;
}
#access ul ul li.current-menu-item > a {
	color: #000;
	background: #fff;
}
#access ul ul li.current-menu-item > a:hover {
	background: #fff9a0;
}
#access ul li.current-menu-parent > a {
	color: #fff;
	background: #ff8400;
}

#access ul ul li.current-menu-item > a {
	border-bottom: solid 1px #c6c6c6;
}

/* =Widget Areas
-------------------------------------------------------------- */
.widget-title {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	display:block;
	width: 275px;
	height: 25px;
	margin: 10px 0 12px 0;
	padding: 8px 10px 0px 12px;
	background: #ffde5a;
	border: solid 1px #fbca2f;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#primary.widget-area {
	margin-bottom: -30px; /* 最初のウィジェットエリアと２段目との間隔を詰める */
}
#secondary.widget-area {
	margin-bottom: -30px; /* 最初のウィジェットエリアと２段目との間隔を詰める */
}



/* Main sidebars */
#main .widget-area ul {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}
#main .widget-area ul.xoxo li {
	margin: 0 0 8px 0px;
	padding: 0 0 2px 0;
	font-size: 13px;
	list-style: none;
	
}

/* =Footer
-------------------------------------------------------------- */
#footer_ad {
	margin: 0px auto 20px auto;
	text-align: center;
}

#footer {
	width: 980px;
	padding: 10px 0px 0px 0px;
	margin: 0px auto;
	border-bottom: solid 6px #ff9000;
	background-color: #ff9000;
}
#colophon {
	width: 980px;
	border-top: none;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0 0 0;
}

/* フッターWidgetの見出し指定（デフォルトではサイドバーと同一スタイル） */
#footer .widget-title {
	width: 220px;
	color: #fff;
	font-size: 12px;
	background: none;
	margin-bottom: 16px;
	border: dotted 2px #fff;
	padding:  8px 8px 0px 8px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
/* フッターWidgetエリア全体の横幅を調整 */
#footer-widget-area{
	width: 980px;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	color: #fff;
}
.footer-txt {
	color: #fff;
}

/* フッターWidgetエリア個別の横幅を調整 */
#footer-first.widget-area {
	margin: 0px 65px 0px 40px;
	width: 230px;
	color: #fff;
}
#footer-second.widget-area {
	margin: 0px 25px 0px 0px;
	width: 190px;
}
#footer-third.widget-area {
	margin: 0px 25px 0px 0px;
	width: 190px;
}
#footer-fourth.widget-area {
	margin: 0px 0px 0px 0px;
	width: 190px;
}
#footer-widget-area a {
	color: #fff;
}
#footer-widget-area a:visit {
	color: #fff;
}


#oyaryoku-credits {
	height: 60px;
	padding: 20px;
	background-color: #fff;
}
#oyano-copyrights {
	text-align: right;
	color: #ff9000;
	font-style: normal;
}

/* *****************************************************
 *	Pages
 * *****************************************************/

/* ページタイトル画像  */
#fixpage_title {
	margin-top: -10px;
	margin-bottom: 40px;
}

#fixpage_title_b{
	margin-top: -10px;
	margin-bottom: 0px;
}

#fixpage_title_c{
	margin-top: 0px;
	margin-bottom: 0px;
}

/* メインページのデフォルト  */
.main-column {
	margin: 0 10px;
}

/* ----------------------------------------------------
 *	Home
 * --------------------------------------------------- */
 /* はじめに  */
#greeting {
	font-size: 16px;
	padding-left: 10px;
	line-height: 2em;
	 /* background: url(http://www.oyaryoku.jp/wp-content/themes/oyaryoku/images/home/hajimeni-bg.png) no-repeat;  */
}

 /* お薦めコラム　NAVI  */
ul#oscol-nav {
	width: 98%;
	margin: 0px auto 20px auto;
	padding: 10px 0px 0px 0px;
	color: #000;
	border:  dotted 1px #aaa;
	background-color: #f9f9f9;
	border-radius: 10px;
}
ul#oscol-nav li {
	padding: 0px 0px 16px 28px;
	margin: 16px 20px 16px 20px;
	font-size: 15px;
	line-height: 130%;
	font-weight: 600;
	background: url(http://www.oyaryoku.jp/wp-content/themes/oyaryoku/images/melmaga/list-mark.png) no-repeat;
	border-bottom:  solid 1px #eee;
}
ul#oscol-nav li a {
	text-decoration: none;
	color: #000;
}
ul#oscol-nav li a:visit {
	text-decoration: none;
	color: #9827b4;
}
ul#oscol-nav li a:hover {
	text-decoration: none;
	color: #ff6600;
}

 /* 楽勉  */
#rakuben-spot {
	width:572px;
	background-color: #ffcb44;
	padding: 9px;
	margin-bottom: 16px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

table#rakuben-box {
	width: 572px;
	padding: 8px 0;
	margin: 0 0 4px 0;
	background-color: #ffeec2;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border: none;
}

td.rakuben-L {
	width: 266px;
	font-size: 11px;
	line-height: 1.5em;
	padding: 8px 32px 8px 12px;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border: none;
}

td.rakuben-R {
	width: 266px;
	font-size: 11px;
	line-height: 1.5em;
	padding: 8px 12px 8px 0;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border: none;
}

div.rakuben-item {
	padding: 4px 10px;
	margin: 4px 0 8px 0;
	font-size: 14px;
	font-weight: 600;
	background-color: #fff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

img.rakuben-photo {
 	float: left;
 	margin-right: 16px;
 	margin-left: 4px;
}


/* ----------------------------------------------------
 *	メルマガ紹介
 * --------------------------------------------------- */
 
  /* 読者の声　名前 */
span.voice {
	font-weight: bold;
	background-color: #ffd952;
	padding: 4px 20px 4px 20px;
	font-size: 13px;
	border: solid 1px #ffd55a;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

 /* バックナンバー　NAVI  */
ul#bn-nav {
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
	color: #000;
	border-top:  dotted 3px #aaa;
	border-bottom: dotted 3px #aaa;
}
ul#bn-nav li {
	padding: 0px 0px 16px 28px;
	margin: 10px 0px 10px 0px;
	font-size: 15px;
	line-height: 130%;
	font-weight: 600;
	background: url(http://www.oyaryoku.jp/wp-content/themes/oyaryoku/images/melmaga/list-mark.png) no-repeat;
}
ul#bn-nav li a {
	text-decoration: none;
	color: #000;
}
ul#bn-nav li a:visit {
	text-decoration: none;
	color: #000;
}
ul#bn-nav li a:hover {
	text-decoration: none;
	color: #ff6600;
}


 /* バックナンバー　前後記事へのナビ  */
.melmaga-nav2 {
	margin: 120px auto 20px auto;
	font-size: 16px;
	text-align: center;
	padding: 6px;
	border: dotted 1px #c6c6c6;
	-moz-border-radius: 16px;
	-khtml-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	background-color: #ffd55a;
}

 /* バックナンバー　見出し  */
h1#bn-title {
	font-size:22px;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	margin: -20px 0px 40px 0px;
	color: #000;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
}



/* ----------------------------------------------------
 *	プロフィール
 * --------------------------------------------------- */
span.rensai {
	font-size:16px;
	font-weight: bold;
	color: #000;
	margin-bottom: -10px;
}

/* ----------------------------------------------------
 *	メディア登場
 * --------------------------------------------------- */
 /* メディア登場（コンテンツ）見出し：X年  */
h2.media-y {
	font-size: 20px;
	font-weight: bold;
	padding: 0px 10px 20px 16px;
}

 /* メディア登場（コンテンツ）本文  */
div.media-log p {
	font-size: 13px;
	line-height: 1.4em;
	color: #333;
	margin: -10px 10px 0px 10px;
	padding: 0 0 8px 20px;
	border-bottom: dotted 1px #c6c6c6;
	background: url(http://www.oyaryoku.jp/wp-content/themes/oyaryoku/images/media/text-bg.png) no-repeat;
}

 /* メディア登場：サブナビ  */
ul.media-sub {
	width: 780px;
	display: block;
	float: left;
	font-size: 13px;
	font-weight: 600;
	list-style: none;
	margin: 0 auto;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
}

ul.media-sub li {
	float: left;
	position: relative;
	margin: 0px 0px;
	padding: 0px 0px;
}

ul.media-sub a {
	color: #000;
	padding: 2px 15px 2px 15px;
	display: block;
	text-decoration: none;
}
ul.media-sub li:hover > a {
	background: #ff9900;
	color: #fff;
}
ul.media-sub :hover > a {
	background: #ff9900;
	color: #000;
}
ul.media-sub li:hover > ul {
	display: block;
}
ul.media-sub li.current_page_item > a,
ul.media-sub li.current-menu-ancestor > a,
ul.media-sub li.current-menu-item > a,
ul.media-sub li.current-menu-parent > a {
	color: #fff;
	background: #ff9900;
}



/* ----------------------------------------------------
 *	書籍紹介
 * --------------------------------------------------- */
 
/* 一覧ページ  */
table#books-list {
	width: 920px;
	margin: 0 auto;
	border-top: solid 1px #e7e7e7;
	border-left: solid 1px #e7e7e7;
}
table#books-list td {
	width: 430px;
	padding: 10px 15px 20px 15px;
	text-align: left;
	border-right: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
}
div.books-list-title {
	font-size:15px;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
	border-bottom: solid 1px #e7e7e7;
}
div.books-list-title a{
	text-decoration: none;
	color: #000;
}
div.books-list-title a:visit{
	text-decoration: none;
	color: #000;
}
div.books-list-title a:hover{
	text-decoration: none;
	color: #ff6600;
}

div.books-cont {
	float: left;
	width: 100%;
	margin: 0px;
}

div.books-list-txt {
	font-size: 13px;
	line-height: 1.6em;
	margin: 0px 0px 0px 135px;
	vertical-align: top;
}
img.books-list-cover {
	float: left;
	margin: 0px 0px 0px 8px;
	box-shadow: 2px 2px 6px #ccc;
}
span.books-bt {
	font-size: 13px;
	font-weight: 600;
	line-height: 2em;
}
span.books-bt a {
	text-decoration: none;
}
img.amzon_bt {
	margin: 10px 6px 0px 0px;
}

/* 詳細ページ  */
div#books-exp-wrap {
	width: 800px;
	margin: 0 auto;
	padding: 20px 30px 20px 30px;
	border: solid 1px #e7e7e7;
}
div#books-exp-left {
	float: left;
	overflow: hidden;
	width: 220px;
	margin: 15px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
img.books-exp-cover {
	margin: 0px 0 0px 0;
	box-shadow: 3px 3px 7px #bbb;
}
div#books-exp-right {
	margin: 0px 0px 0 250px;
}
div#books-exp-right p {
	font-size:14px;
	line-height: 1.6em;
}
h2#books-exp-title {
	font-size:22px;
	font-weight: 600;
	padding: 6px 0px 12px 6px;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
	border-bottom: solid 1px #e7e7e7;
	border-left: solid 4px #ccc;
}
div.books-data{
	font-size: 12px;
	line-height: 1.5em;
	margin: 0px 0 0px 0;
}
img.amzon_bt2 {
	margin: 15px 20px 8px 0px;
}

/* ----------------------------------------------------
 *	講演活動
 * --------------------------------------------------- */
  /* 講演のご感想　名前 */
span.voice2 {
	font-weight: bold;
	background-color: #a8dcff;
	padding: 4px 20px 4px 20px;
	font-size: 13px;
	border: solid 1px #85bde7;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

  /* 講演の注意書き　2020.12.21 */
div.notice-boad {
                                width: 90%;
                                margin-bottom: 40px;
                                padding: 20px;
	font-size: 16px;
	line-height: 2em;
                                background-color: #fdfbe8;
                                border: solid 2px #ffdeba;
}

/* ----------------------------------------------------
 *	オンラインサロン
 * --------------------------------------------------- */
.salon_seat p {
	font-size: 16px;
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	color: #333;
}

h3.salon_midasi {
                                margin: 60px 0 40px 0 !important;
	padding: 4px 0px 4px 10px;
	color: #666;
	border-bottom: solid 1px #e7e7e7;
	border-left: solid 10px #ffb400;
}

.salon_shosai {
                                width: 60%;
                                margin: 80px auto 40px auto;
                                padding: 30px 0 40px 0;
                                border: solid 1px #c1c1c1;
	border-radius: 1rem;
	text-align: center;
}

.salon_title {
	font-size: 16px;
	font-weight: 600;
	color: #eb6100;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 16px 0px;
	line-height: 150%;
}

.salon_member {
	font-size:14px;
	font-weight: 600;
	color: #666;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
}

.salon_charge {
	font-size: 16px;
	font-weight: 100;
	color: #aaa;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
}

.salon_muryo {
                                width: 25%;
	font-size:12px;
	font-weight: 100;
	color: #fff;
	padding: 6px 4px;
	margin: 10px auto 20px auto;
	line-height: 100%;
	border-radius: 0.2rem;
	background-color: #eb6100;
}

.salon_BT {
	font-size: 20px;
	display: inline-block;
	line-height: 1em;
	outline: none;
	margin: 0 auto;
	padding: 1rem 2.8rem;
	background-color: #8fc31f;
	border-radius: 1rem;
}

.salon_BT a:link,.salon_BT a:visited {
                                color: #fff;
	text-decoration: none;
}

.salon_BT:before,
.salon_BT:after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.salon_BT,
.salon_BT:before,
.salon_BT:after {
	color: #fff !important;
	box-sizing: border-box;
	transition: all .3s;
}
.salon_BT:hover {
	color: #fff !important;
	text-decoration: none;
	background-color: #aadb43;
}

/* ----------------------------------------------------
 *	新私のお薦め
 * --------------------------------------------------- */

/* レイアウト */
#reco2-wrap {
	width: 920px;
	padding: 0 0px;
}

#reco2-left {
	float: left;
	margin: 0 -610px 0 20px;
	width: 620px;
}

#reco2-right {
	float: right;
	overflow: hidden;
	width: 240px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}
#reco2-right {
	clear: right;
}

/* カテゴリNavi */
div.reco2-nav-wrap {
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0px auto 0px auto;
	line-height: 120%;
	vertical-align: middle;
	border: solid 1px #fff;
	border-radius: 20px;
	background-color:#ffda6b;
	
}
ul.reco2-nav {
	display: block;
	padding: 20px 10px 0px 0px;
	font-size: 16px;
	font-weight: 500;
	list-style: none;
	position: relative;
	left: 50%;
}
ul.reco2-nav li {
	display: block;
	line-height: 180%;
	margin: 10px auto 4px auto;
	padding: 0px 0px 0px 10px;
	vertical-align: middle;
	position: relative;
	right: 60%;
}
ul.reco2-nav li.osnav_off {
	background: #ffc53a;
}
ul.reco2-nav a {
	color: #000;
	display: block;
	text-decoration: none;
}
ul.reco2-nav li:hover > a {
	background: #ffc53a;
	color: #000;
}
ul.reco2-nav :hover > a {
	background: #ff9900;
	color: #000;
}
ul.reco2-nav li:hover > ul {
	display: block;
}

li.sep {
	border-bottom: solid 1px #f1c760;
}

/* New iCon */
span.new2-icon {
  font-family: Arial;
  font-size: 9px;
  background-color:#fb7126;
  color: #fff;
  padding: 7px 3px 7px 3px;
  margin-left: 10px;
  vertical-align: middle;
  border-radius: 30px;
}

/*  小見出しH2　*/

.reco2_H2 {
	font-size:22px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ','Meiryo','ＭＳ Ｐゴシック',"MS UI Gothic",'ＭＳ ゴシック',sans-serif;
	font-weight:600;
	color:#000;
	text-decoration: none;
	margin:0px 25px 20px 10px;
	padding-left:10px;
	line-height:1.3em;
}

/*  タイトル　*/

.reco2_title {
	font-size:17px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ','Meiryo','ＭＳ Ｐゴシック',"MS UI Gothic",'ＭＳ ゴシック',sans-serif;
	font-weight:600;
	color:#0068b7;
	text-decoration: none;
	margin:10px 25px 10px 15px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom: 10px;
	line-height:1.3em;
	border-top: solid 2px #ddd;
	border-bottom: solid 1px #ddd;
}
.reco2_title a {
	color: #4181aa;
	display: block;
	text-decoration: none;
}
.reco2_title:hover > a {
	color: #4cadeb;
	text-decoration: underline;
}

/*  本文　*/

.reco2_name {
	font-size:15px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ','Meiryo','ＭＳ Ｐゴシック',"MS UI Gothic",'ＭＳ ゴシック',sans-serif;
	font-weight:normal;
	color:#444444;
	margin: 0 25px 40px 15px;
	padding: 0px 20px 10px 10px;
	line-height:1.6em;
	background-color:#fff;
}

/* ここまで新私のお薦め */

/* ----------------------------------------------------
 *	旧私のお薦め
 * --------------------------------------------------- */

div.reco-nav-wrap {
	clear: both;
	margin: 20px auto 20px auto;
	height: 30px;
	padding: 0px auto 0px auto;
	line-height: 120%;
	vertical-align: middle;
	border: solid 1px #e5e5e5;
}
ul.reco-nav {
	display: block;
	font-size: 15px;
	font-weight: 500;
	list-style: none;
	position: relative;
	left: 50%;
	float: left;
}
ul.reco-nav li {
	display: block;
	margin: 4px auto 4px auto;
	position: relative;
	right: 56%;
	float: left;
}
ul.reco-nav a {
	color: #000;
	padding: 2px 15px 2px 15px;
	display: block;
	text-decoration: none;
}
ul.reco-nav li:hover > a {
	background: #ff9900;
	color: #fff;
}
ul.reco-nav :hover > a {
	background: #ff9900;
	color: #000;
}
ul.reco-nav li:hover > ul {
	display: block;
}
ul.reco-nav li.current_page_item > a,
ul.reco-nav li.current-menu-ancestor > a,
ul.reco-nav li.current-menu-item > a,
ul.reco-nav li.current-menu-parent > a {
	color: #fff;
	background: #ff9900;
}

/* New iCon */
span.new-icon {
  font-family: Arial;
  font-size: 9px;
  background-color:#ff0000;
  color: #fff;
  padding: 6px 4px 6px 4px;
  margin-left: 5px;
  vertical-align: middle;
  border-radius: 20px;
}


#reco-wrap {
	width: 880px;
	padding: 0 20px;
}

#reco-left {
	float: left;
	margin: 0 -470px 0 0;
	width: 420px;
}

#reco-right {
	float: right;
	overflow: hidden;
	width: 420px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}
#reco-right {
	clear: right;
}

/*  タイトル　*/

.reco_title {
	font-size:14px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ','Meiryo','ＭＳ Ｐゴシック',"MS UI Gothic",'ＭＳ ゴシック',sans-serif;
	font-weight:bold;
	color:#bbbbbb;
	margin:0px;
	padding-top:0px;
	padding-bottom: 5px;
	line-height:1.3em;
}


/*  本文　*/

.reco_name {
	font-size:13px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ','Meiryo','ＭＳ Ｐゴシック',"MS UI Gothic",'ＭＳ ゴシック',sans-serif;
	font-weight:normal;
	color:#444444;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-bottom: 15px;
	line-height:1.4em;
	border-bottom:dotted 1px #aaaaaa;
}

/* 旧私のお薦め */

/* ----------------------------------------------------
 *	取材執筆
 * --------------------------------------------------- */
 
table#inquiry {
	width: 520px;
	border-top: solid 1px #c3c3c3;
	border-left: solid 1px #c3c3c3;
 }

td.inquiry-item {
	font-size: 14px;
	color: #000;
	font-weight: 400;
	padding: 16px 8px;
	border-bottom: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
 }

td.inquiry-cont {
	font-size: 14px;
	color: #000;
	font-weight: 400;
	padding: 8px;
	border-bottom: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	background-color: #f0fcff;
 }

/* ----------------------------------------------------
 *	コラム
 * --------------------------------------------------- */

#column-box {
	margin: 30px 0px 30px 0px;
	padding: 0px;
}

.entry-title {
	font-size:20px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ','Meiryo','ＭＳ Ｐゴシック',"MS UI Gothic",'ＭＳ ゴシック',sans-serif;
	color: #000;
	font-weight:normal;
	margin: 20px 0px 0px 0px;
	padding: 16px 14px 13px 14px;
	background-color: #ff7e00;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.entry-title a:hover {
	color:#000;
}
.entry-content {
	margin: 40px 0px 40px 0px;
	padding: 0px 0px 40px 0px;
	border-bottom:dotted 1px #aaaaaa;
}
#entry-content-column {
	margin: 40px 0px 40px 0px;
	padding: 0px 0px 40px 0px;
	border-bottom:dotted 1px #aaaaaa;
}
#entry-content-column p {
}

/* ----------------------------------------------------
 *	連載一覧
 * --------------------------------------------------- */

div.rensai_navi{
	margin-top: 0px;
	margin-bottom: 40px;
}

a.rensai_navi-bt {
	display: block;
	margin: -4px auto;
	padding-left: 5%;
	 height: 36px;
	 width: 95%;
	 line-height: 38px;
	 font-family: helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	 text-align: left;
	 font-size: 14px;
	 text-decoration: none;
	 color: #3d92e9;
	 border:solid 1px #3d92e9;
	 border-radius: 20px;
	 background: #fff;
	 -webkit-transition: 0.3s;
	 -moz-transition: 0.3s;
	 -o-transition: 0.3s;
	 -ms-transition: 0.3s;
	 transition: 0.3s;
}

a.rensai_navi-bt:hover {
  background: #3d92e9;
  color: #fff;
}


ul.rensai-list {
	margin: 0px 10px 60px 10px;
	padding: 0px 0 10px 0px;
	border-top: dotted 1px #c6c6c6;
}

ul.rensai-list li {
	font-size: 13px;
	line-height: 1.4em;
	color: #333;
	margin: 0px 0px 0px 0px;
	padding: 6px 0 6px 0px;
	border-bottom: dotted 1px #c6c6c6;
}

ul.rensai-list li a {
	text-decoration: none;
}

ul.rensai-list li a:visit {
	text-decoration: none;
}

ul.rensai-list li a:hover {
	text-decoration: none;
}


/* ----------------------------------------------------
 *	リンク
 * --------------------------------------------------- */

ul.link-list {
	margin: 30px 10px 30px 10px;
	border-top: dotted 1px #c6c6c6;
}

ul.link-list li {
	font-size: 15px;
	line-height: 1.4em;
	color: #333;
	margin: 0px 0px 0px 0px;
	padding: 12px 0 12px 30px;
	border-bottom: dotted 1px #c6c6c6;
	background: url(http://www.oyaryoku.jp/wp-content/themes/oyaryoku/images/common/link-mark.png) no-repeat;
}

ul.link-list li a {
	text-decoration: none;
}

ul.link-list li a:visit {
	text-decoration: none;
}

ul.link-list li a:hover {
	text-decoration: none;
}

 /* =Widget Areas
-------------------------------------------------------------- */

 /* メルマガ登録解除  */


#melmaga_bnr {
	margin-top: -10px;
}

#melmaga_box {
	border: solid 1px #d1d1d1;
	margin-top: -22px;
	padding: 15px;
	background-color: #ffffee;
}

#melmaga_comf {
	width: 240px;
	padding: 15px 15px 0px 15px;
	background-color: #ffd55a;
	font-size: 12px;
	color: #333;
	margin-top: 8px;
	margin-bottom: 8px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.formtext {
	 margin-right: 6px;
	 margin-bottom: 16px;
	 margin-left: 6px;
}

.magmag_bnr {
	vertical-align: middle;
	margin-left: 4px;
}

 /* 親野智可等の本  */

div.aside_book_txt {
	float: right;
	width: 180px;
	font-size: 12px;
	color: #555;
	line-height: 1.4em;
	margin-bottom: 10px;
	margin-right: 0px;
}
 
div.aside_book_title {
	color: #000;
 	font-size: 13px;
 	line-height: 1.5em;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
}
div.aside_book_title a {
	color: #0083cb;
}
div.aside_book_title a:visit {
	color: #0083cb;
}
div.aside_book_title a:hover {
	color: #ff4b33;
}

img.aside_books {
 	float: left;
	margin: 0 auto 10px auto;
	padding: 0 0px 0px 0 ;
	box-shadow: 2px 2px 6px #ddd;
}

div.textwidget {
	font-size: 12px;
	line-height: 1.4em;
	color: #888;
}

 /* お知らせ */
ul#top_info {
	margin: -32px 20px 20px 0px;
	padding: 0px 0 0 0px;
	font-size: 13px;
	color: #000;
	list-style: none;
}
ul#top_info li {
	margin: 0px 4px 0px 0px;
	padding:  2px 0 2px 4px;
	line-height: 1.5em;
	border-bottom: dotted 1px #c6c6c6;
}

 /* メディア登場（TOPページ）  */
ul#media-top {
	margin: -40px 10px 30px 0px;
	padding: 2px 0 0 0;
}
li.media-ttl {
	margin: 0px 4px 0px 0px;
	padding: 6px 0 2px 0;
	font-size: 13px;
	color: #000;
	line-height: 1.5em;
	list-style: none;
}
li.media-cnt {
	margin: 0px 4px 0px 8px;
	padding: 0px 0 8px 0;
	font-size: 12px;
	line-height: 1.3em;
	color: #000;
	border-bottom: dotted 1px #c6c6c6;
	list-style: none;
}

/* ----------------------------------------------------
 *	お薦めコラム
 * --------------------------------------------------- */


 /* お薦めコラム　見出し  */
h1#oscol-title {
	font-family: helvetica, arial, clean, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" ;
	font-size:24px;
	font-weight: 600;
	line-height: 1.2em;
	padding: 10px 0px 8px 5%;
	margin: -20px 0px 40px 0px;
	color: #fff;
	background-color:#f89f0d;
	border: solid 2px #f8ce0d;
	border-radius: 30px;
}

 /* お薦めコラム　本文  */
div.oscol-wrap {
	width: 90%;
	margin: 0 auto;
}
div.oscol-wrap p {
	font-size:18px;
	line-height: 2em;
}


/* ----------------------------------------------------
 *	必読コラム
 * --------------------------------------------------- */


 /* 必読コラム　見出し  */
h1#hitudoku-title {
	font-family: helvetica, arial, clean, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" ;
	font-size:22px;
	font-weight: 600;
	line-height: 1.2em;
	font-feature-settings : "palt" 1; 
	padding: 10px 4% 8px 4%;
	margin: 0px 0px 40px 0px;
	color: #fff;
	background-color:#f4a3cb;
	border: solid 2px #fbcce3;
	border-radius: 30px;
}

 /* 必読コラム　本文  */
div.hitudoku-wrap {
	width: 95%;
	margin: 0 auto;
}
div.hitudoku-wrap p {
	font-size:17px;
	line-height: 1.6em;
}

 /* 必読コラムバックナンバー　前後記事へのナビ  */
.hitudoku-nav {
	margin: 120px auto 20px auto;
	font-size: 16px;
	text-align: center;
	padding: 6px;
	border: dotted 1px #c6c6c6;
	-moz-border-radius: 16px;
	-khtml-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	background-color: #f4a3cb;
}

/* *****************************************************
 *	共通要素
 * *****************************************************/
.float_left {
 	float: left;
}

.float_right {
	float: right;
	padding-left: 15px;
} 

.align-right {
	text-align: right;
}

.align-center {
	margin: 0 auto;
	text-align: center;
}
 .main_2col {
 	margin-left: 140px;
 }
 
img.title_bar {
 	margin: 0;
 }

 /* ボックス */ 
div.box_wh_bdr_grey {
	padding: 16px 20px 0px 20px;
	border: solid 1px #c6c6c6;
	margin: 0px 0px 0px 0px;
}
div.box_blue_blue {
	padding: 16px 20px 0px 20px;
	background: #e3f4ff;
	border: solid 1px #b0dfff;
	margin: 0px 0px 0px 0px;
}
 
 /* マージン */
.mrg_bot8 {
 	margin-bottom: 8px;
}
.mrg_topbot8 {
 	margin: 8px 0 8px 0;
}
.mrg-r-18 {
 	margin: 0px 18px 0px 0;
}
 /* 仕切り（｜） */
span.partition {
	padding: 0px 10px 0px 10px;
}
 /* 文字装飾 */
span.txt-bold {
	font-weight: 600;
}
 /* ページナビ */
#page-nav {
	font-size: 13px;;
	font-weight: 600;
}
#page-nav a {
	color: #000;
	text-decoration: none;
}
#page-nav a:visit {
	color: #000;
	text-decoration: none;
}
#page-nav a:hover {
	color: #ff6600;
	text-decoration: none;
}

/* 矢印つきリンク */
.arrow-a {
	margin-right: 6px;
	margin-left: 4px;
	vertical-align: middle;
}
.arrow-a-link {
	font-size: 13px;
	vertical-align: middle;
}
/* .arrow-a-link a {
	color: #ff6b70;
	text-decoration: none;
}
.arrow-a-link a:visited {
	color: #ff6b70;
	text-decoration: none;
}
.arrow-a-link a:hover {
	color: #ff6b70;
	text-decoration: underline;
} */

/* テキスト強調 */

h4 em {
	font-style: normal;
	text-style: none;
	color: #ffd146;
}